Package Details: wlroots-no-axrgb-assert-git 0.15.0.r5182.0855cdac-1

Git Clone URL: https://aur.archlinux.org/wlroots-no-axrgb-assert-git.git (read-only, click to copy)
Package Base: wlroots-no-axrgb-assert-git
Description: wlroots-git, with argb/xrgb8888 assert removed to make nvidia driver work
Upstream URL: https://gitlab.freedesktop.org/wlroots/wlroots
Licenses: custom:MIT
Conflicts: wlroots, wlroots-git
Provides: libwlroots.so, wlroots, wlroots-git
Submitter: k3d3
Maintainer: k3d3
Last Packager: k3d3
Votes: 1
Popularity: 0.022902
First Submitted: 2021-10-31 17:33 (UTC)
Last Updated: 2021-12-31 17:08 (UTC)

Required by (69)

Sources (2)

Latest Comments

tchebb commented on 2022-01-13 01:53 (UTC)

This package shouldn't be needed anymore, as a proper fix now exists upstream: https://gitlab.freedesktop.org/wlroots/wlroots/-/merge_requests/3419